@charset "utf-8";

/*--------------------------- UL LI ------------------- RRRRRR*/
	.right-innercontent ul{	margin:0 ;padding:0;list-style:none;}
	.right-innercontent li{
	margin-left:80px !important;
	list-style:disc ;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
	clear:both;
	}
/*--------------------------- UL LI ------------------- RRRRRR*/


/*v.k*/
@font-face {
  font-family: 'Oswald-Regular';
  src: url('Oswald-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Regular';
  src:url('Oswald-Regular.ttf')  format('truetype'), url('Oswald-Regular.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Arimo';
  src: url('Arimo.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Arimo';
  src:url('Arimo.ttf')  format('truetype'), url('Arimo.svg#Arimo') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*@font-face {
	font-family:'adelleregularwebfont';
	src:url('adelleregularwebfont.eot');
	src:url('adelleregularwebfont.woff') format('woff'), url('adelleregularwebfont.ttf') format('truetype');
}
.fontsforweb_fontid_30477 {
	font-family:'adelleregularwebfont' !important;
}
*/
@font-face {
  font-family: 'Adelle-Regular';
  src: url('Adelle-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Adelle-Regular';
  src:url('Adelle-Regular.ttf')  format('truetype'), url('Adelle-Regular.svg#Adelle-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@keyframes animatedBody {
	from { opacity: 0; }
	to { opacity: 1; }
}
@-webkit-keyframes animatedBody {
	from { opacity: 0; }
	to { opacity: 1; }
}
@-ms-keyframes animatedBody {
	from { opacity: 0; }
	to { opacity: 1; }
}
@-moz-keyframes animatedBody {
	from { opacity: 0; }
	to { opacity: 1; }
}

body {
	height: auto;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
		animation: animatedBody 1s linear;
	-ms-animation: animatedBody 1s linear;
	-moz-animation: animatedBody 1s linear;
	-webkit-animation: animatedBody 1s linear;
}
ul
{
	padding:0;
	list-style:none;
	margin:0;
}
li
{
	padding:0px; 
	margin:0;
	list-style:none;
}
a
{
	padding:0;
	margin:0;
	text-decoration:none;
}
a:hover
{
		cursor:pointer;
	-webkit-transition: 300ms ease-in-out;
	-moz-transition: 300ms ease-in-out;
	-ms-transition: 300ms ease-in-out;
}
/*======================
     23-11-2015
/*====================*/
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*.clearfix {
    zoom:1;
}*/
.reset
{
	clear:both;
}

h1, h2, h3, h4, h5, h6 
{
    font-family: 'Oswald-Regular';
	padding:0;
	margin:0;
}
/*======================
     23-11-2015 end
/*====================*/

p
{
	padding:0;
	margin:0;
    font-family: 'Verdana';
}
a
{
	padding:0;
    font-family: 'Arimo';
	font-weight:600;
	margin:0;
	text-decoration:none;
}
.active
{
	background-color:#344046;
}
/********************headder*********************/
.container
{
	width:100%;
	height:auto;
	float:left;
	margin:0 auto;
}
.header
{
	width:100%;
	height:auto;
	float:left;
	/*background-color:#2f2f2f;*/
	background-color:#fff;
}
.header-inner
{
	width:1180px;
	height:auto;
	margin: 15px auto 12px !important;
	
}
.logo
{
	width:349px !important;
	height:auto;
	float:left;
	background-repeat:no-repeat;
	margin:0px 0px;
}
.header-rightdiv
{
	width:464px;
	height:auto;
	float:right;
}
.head-contdiv
{
	width:100%;
	height:auto;
	float:left;
}
.head-contauto
{
	width:auto;
	height:auto;
	float:right;
}
.head-imagediv
{
	width:37px;
	height:37px;
	border-radius:40px;
	border:solid 2px #184193;
	float:left;
}

.head-contdiv p
{
	width:auto;
	height:auto;
    font-family: 'Arimo';
	font-size:15px;
	float:left;
	padding: 11px 8px;
	color:#FFFC00;
	float:left;
}
.head-logoutdiv
{
	width:99px;
	height:34px;
	float:left;
	margin: 4px 0px;
}
.menu-fulldiv
{
	width:100%;
	height:auto;
	background-color:#56afee;

	float:left;
	/* display: none;  rrrrrr */
}
.menu-respdiv
{
	width:100%;
	height:auto;
	display:none;
	border-top:#344046 solid 1px;
	background-color:#c10303;
	float:left;
	
}

.menu-fulldivtow
{
	width:100%;
	height:auto;
	background-color:#224E97;
	border-bottom:#344046 solid 1px;
	border-top:#344046 solid 1px;
	float:left;
	display: none;
}

.menu-innerdiv
{
	width:1180px;
	height:auto;
	
	margin:0 auto;
}
.menu-rinnerdiv
{
	/* width:1180px; RRRRRR*/
	height:auto;
	margin:0 auto;
	background-color:#c10303;
}
.menu-rinnerdiv li
{
	width:auto;
	height:auto;
    font-family: 'Arimo';
	font-size:15px;
	float:left;
	padding: 11px 8px;
	color:#19191A;
}
.menu-rinnerdiv li a
{
	color:#fff !important;
	text-shadow:1px 1px 1px #000;
	font-weight:normal;
	float:left;
}
.menu-div
{
	width:100%;
	height:auto;
	float:left;
}
/*======================
     23-11-2015 
/*====================*/

.menu-right
{
	width:201px;
	height:auto;
	float:right;
	margin-top: 4px;
}
.register
{
	width:102px;
	height:35px;
	float:left;
	cursor:pointer;
}
/*======================
     23-11-2015 end
/*====================*/

.sign
{
	width:99px;
	height:auto;
	float:left;
	cursor:pointer;
}
.content-area
{
	width:1180px;
	height:auto;
	margin:10px auto;
	min-height: 404px;  /*==RRRRRR*/
}
.intro
{
	width:100%;
	height:auto;
	float:left;
	margin:3px 0px;
}
.intro-left
{
	width:360px;
	height:auto;
	float:left;
	border: 1px solid #838383;
	margin:8px 0px;
	border-bottom: none;
}
.intro-lefth
{
	width: 100%;
	height: auto;
	float: left;
	background-color:#2f2f2f;
	margin: 0px;
	padding: 0px 0px;
}

.intro-left h3
{
	width: 82%;
	height: auto;
	float: left;
	font-size: 20px;
	  font-family: 'Adelle-Regular';

	color: #FFF;
	margin: 0px;
	padding: 12px 13px;
	text-shadow: #000 2px 1px 3px;
	font-weight:normal;
}
.intro-right
{
	width:800px;
	height:auto;
	float:right;
	/*background-color:#fff;*/
	background-color:#ebebeb;
	border: solid 1px #838383;
	margin:8px 0px;
}
.intro-righthead
{
	width:100%;
	height:auto;
	float:right;
	/*background:url(../images/headrght.png) left top no-repeat #344046; */
	background-color:#2f2f2f;
}
.intro-righthead h3
{
	width: 82%;
	height: auto;
	float: left;
	font-size: 20px;
	  font-family: 'Adelle-Regular';

	color: #FFF;
	margin: 0px;
	padding: 12px 37px;
	text-shadow: #000 2px 1px 4px;
	font-weight:normal;
}
.right-content
{
	width:97%;
	height:auto;
	margin:10px auto;
}
.right-content h4
{
	width: 82%;
	height: auto;
	float: left;
	font-size: 24px;
	  font-family: 'Adelle-Regular';

	color: #184193;
	margin: 0px;
	padding: 4px 0px;
	font-weight:normal;
}

.right-innercontent
{
	width:100%;
	height:auto;
	float:left;
	margin:5px 0px;
}
/*right side img n aleft side content*/
.butbegin {
    background-color: #2f2f2f;
    border: medium none;
    color: #ffffff;
    float: none;
    font-size: 17px;
    margin: auto;
    padding: 10px;
    text-align: center;
    text-decoration: none;
	cursor:pointer;
}
.beginleson{
margin: auto;
 float: none;
 text-align: center;
}
.right-conleft{
width:20%;
float:left;
}

.right-conright{
width:80%;
float:right;
}
.right-contipsleft{
width:15%;
float:left;
}
.right-contipsright{
    float: right;
    width: 80%;
}
.centralfun{

float:none;
margin:auto;
text-align:center;
}
.centralfun1{

float:none;
margin:auto;
text-align:center;
}
.right-conleft1{
width:25%;
float:left;
}
.right-conright1{
width:70%;
float:right;
}
.right-conright1spl{
width:68%;
float:right;
}
.right-conrightits{
width:68%;
float:right;
}
.right-conright1sp2 {
    float: right;
    width: 65%;
}
.right-conright1sp3{
    float: right;
    width: 62%;
}
.right-conright1sp4{
    float: right;
    width: 55%;
}
.right-conright1sp5{
    float: right;
    width: 55%;
}

.right-conleftcenter {
    float: left;
    width: 20%;
}
.right-conrightcenter {
    float: right;
}
.right-concenter {
    float: left;
    width: 60%;
}
.right-conleftcenter1 {
    float: left;
    width: 20%;
}
.right-conrightcenter1 {
    float: right;
    width: 21%;
}
.right-concenter1 {
    float: left;
    margin-left: 24px;
    width: 49%;
}
.right-conright1sp2 li{
margin-left:20px !important;
}
.forrightimg{
width: 50%;
 float: right;
}
.forleftimg{
width: 50%;
float: left;
}
.imageright {
    float: right;
}
.textleftsp1 {
    float: left;
    width: 65%;
}
.textleftsp2{
float: left;
    width: 50%;
}
.textleftsp3{
float: left;
    width: 55%;
}
.right-conleftcenter2 {
    float: left;
    width: 40%;
}
.right-conrightcenter2 {
    float: right;
    width: 28%;
}
.right-concenter2 {
    float: left;
    width: 32%;
}
.right-innercontent ul li ul li {
    list-style:circle !important;
    margin-left: 10px !important;
}
#baseline{
text-align: right;
}
.itslinks{
margin-left:120px;
}
.lesson-head {
    color: #000000;
}
.right-conright1 li {
    margin-left: 18px !important;
}
.right-innercontent p
{
	width: 100%;
	height: auto;
	float: left;
	font-size: 14px;
	font-family: 'Arimo';
	color: #000;
	margin: 0px;
	padding:5px 0px;
	line-height:normal;
	font-weight:normal;
}
.right-contentimg
{
	width:350px;
	/* ------------------- RRRR
	height:211px;
	margin:20px auto;
	border:solid 3px #8f8f8f;
	------------------- RRRR */
}
/*======================
     23-11-2015 
/*====================*/

.right-nextbt
{
	width:99px;
	height:35px;
	float:right;
	margin:10px auto;
}
/*======================
     23-11-2015 end
/*====================*/

.footer-fulldiv
{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
	
}
.footer-div
{
	width:100%;
	height:auto;
	float:left;
}
.footer-innerdiv
{
	width:100%;
	height:auto;
	float:left;
}
.footer-innerdiv h2
{
	width:100%;
	margin:10px 0px;
	font-family: 'Arimo';
	float:left;
	font-weight:normal;
	color:#eee900;
	text-align:left;
	font-size:18px;
	border-bottom:dashed 1px #4f4f4f;
	padding: 8px 0px 7px 0px;
}
.footer-innerdiv li
{
	width:auto;
	font-family: 'Arimo';
	float:left;
	font-weight:normal;
	color:#d3d3d3;
	text-align:left;
	font-size:14px;
	padding: 5px 8px 0px 0px;
}
.footer-innerdiv li a
{
	width:auto;
	font-family: 'Arimo';
	float:left;
	font-weight:normal;
	color:#d3d3d3;
	font-size:14px;
}
.footer-innerdiv p
{
	width:auto;
	font-family: 'Arimo';
	float:left;
	font-weight:normal;
	color:#d3d3d3;
	text-align:left;
	font-size:14px;
	padding: 5px 8px 0px 0px;
}
.footer-innerdiv p span
{
	color:#b99000;
}
.footer-innerdiv p span a
{
	color:#e26602;
	font-weight:normal;
}
.footer-innerdiv p span a:hover
{
	color:#F33;
	font-weight:normal;
}
.footer-innerdiv li a:hover
{
	color:#999999;
}
.follow-div
{
	width:100%;
	height:auto;
	float:left;
}
.location-div
{
	width:356px;
	height:auto;
	float:left;
}
.follow-icondiv
{
	width:34px;
	height:33px;
	float:left;
	margin-right: 10px;
}
.follow-icondiv:hover
{
	background-color:#00CC33;
	border-radius:8px;
	cursor:pointer;
		-webkit-transition: 300ms ease-in-out;
	-moz-transition: 300ms ease-in-out;
	-ms-transition: 300ms ease-in-out;
	text-decoration:none !important;
}
.footer-bottomdiv
{
	width:100%;
	height:auto;
	float:left;
	margin:8px 0px 0px;
	background-color:#2f2f2f;
	padding: 15px 0px;
	text-align:center;
	color:#ccc;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
/*======================
     23-11-2015 
/*====================*/

.wrapper
{
	width:1220px !important;
	height:auto;
	margin:0 auto;
	border: solid 1px #000;
}
/*======================
     23-11-2015 end
/*====================*/

.remove
{
	width:100%;
	height:auto;
	background-color:#1DB3DE;
	float:left;
	border:solid 1px #ccc;
}
/*======================
     23-11-2015 
/*====================*/

.remove li
{
	width:100%;
	list-style:none;
    font-family: 'Arimo';
	padding:5px 0px 5px 20px !important;
	color:#FFF;
	margin:0;
	float:left;
	text-shadow:1px 1px 1px #000;
	font-weight:normal;
}
/*======================
     23-11-2015 end
/*====================*/

.remove li a:hover
{
	color:#FF6633;
}
/*28-9-2015*/
.footer-leftside
{
	width: 375px;
	height: auto;
	float: left;
	margin-left: 24px;
}
.sidemenu-div
{
	width:100%;
	height:auto;
	background-color:#54bf83;
	border-bottom:#344046 solid 1px;
	border-top:#344046 solid 1px;
	float:left;
	/* position: fixed; RRRRRR*/
	
	/*margin-left:23px;width:95%;  RRRRRR  */
	
	display:none;
	z-index: 9999;
	top: 0;
	margin-top: 0;
}
.sidemenu-innerdiv
{
	width:1180px;
	height:auto;
	margin:0 auto;
}
.side-m
{
	width:100%;
	/*height:400px; RR*/
	float:left;
	overflow:scroll;
}
.sid-menu-left
{
	width:360px;
	height:auto;
	float:left;
	border: 1px solid #838383;
	margin:0px 0px;
}
.lesson-menudiv
{
	width:100%;
	height:auto;
	margin:0px 0px 0px;
	float:left;
}
.back-to
{
	width:52px;
	height:auto;
	float:right;
	margin-right:5px;
	position:fixed;
	bottom:20px;
	right:0;
	z-index:10;
}
@media screen and (min-width:320px) and (max-width:640px) {
.centralfun1 > img {
    width: 100%;
}/*
.centralfun > img {
    width: 100%;
}*/
}
@media screen and (min-width:320px) and (max-width:719px) {

#baseline{
text-align: left !important;
}

.right-conleft > img {
    width: auto;
}
.right-conleft {
    float: none;
    margin: auto !important;
    width: auto;
}
.right-conright1sp3 {
    float: none;
    width: auto;
}
.right-conright1sp4 {
    float: none;
    width: auto;
}
.right-conright1sp5 {
    float: none;
    width: auto;
}
.right-conright1spl {
    float: none;
    width: auto;
}
.right-conrightits{
width:auto;
float:none;
}
.right-conright1sp2 {
    float: none;
    width: auto;
}
.right-conright {
    float: none;
    width: 100%;
}
.right-conright1 {
    float: none;
    width: 100%;
}
.right-conleft1 {
    float: none;
    margin: auto !important;
    width: auto;
}
.right-innercontent li {
  
    margin-left: 30px !important;
}
.forrightimg {
    float: none;
    width: 100%;
	margin-bottom:10px;
}
.forleftimg {
    float: none;
    width: 100%;
	margin-bottom:10px;
}
.itslinks {
    margin-left:0px;
}


.right-conleftcenter {
    float: left;
    width: 20%;
}
.right-conrightcenter {
    float: left;
}
.right-concenter {
    float: left;
    width: 100%;
}
.right-conrightcenter1 {
    float: left;
    width: 21%;
}
.right-concenter1 {
    float: left;
    margin-left:0px;
    width: 100%;
}
.imageright {
    float: none;
}
.textleftsp1 {
    float: left;
    width: 100%;
}
.textleftsp2 {
    float: left;
    width: 100%;
}
.textleftsp3 {
    float: left;
    width: 100%;
}
.right-conleftcenter2 {
    float: left;
}
.right-conrightcenter2 {
    float: left;
    width: 100%;
}
.right-concenter2 {
    float: left;
    width: 100%;
}
}
@media screen and (min-width:720px) and (max-width:800px) {
.right-concenter2 {
    float: left;
    width: 100%;
}
.imageright {
    float: right;
    width: 50%;
}
.textleftsp3 {
    float: left;
    width: 47%;
}
}
@media screen and (min-width:720px) and (max-width:880px) {
.right-conright {
    float: right;
    width: 65%;
}
.right-conleft {
    float: left;
    width: 22%;
}
.right-conright1 {
    float: right;
    width: 65%;
}
.right-conright1spl {
    float: right;
    width: 59%;
}
.right-conright1sp2 {
    float: right;
    width: 62%;
}
.right-conrightits{
width:59%;
float:right;
}
.right-conright1sp3 {
    float: right;
    width: 52%;
}
.right-conright1sp4{
    float: right;
    width: 49%;
}

.textleftsp1 {
    float: left;
    width: 60%;
}
}
@media screen and (min-width:980px) and (max-width:1300px) {
.centralfun1 > img {
    width: auto;
}
}
@media screen and (min-width:980px) and (max-width:1190px) {
.right-conrightits {
    float: right;
    width: 60%;
}
}
@media screen and (min-width:980px) and (max-width:1170px) {
.right-conright1sp5{
    float: right;
    width: 45%;
   
}


}
@media screen and (min-width:980px) and (max-width:1190px) {
.right-conright1sp3 {
    float: right;
    width: 50%;
}
}
@media screen and (min-width:980px) and (max-width:1140px) {
.textleftsp1 {
    float: left;
    width: 64%;
}
.textleftsp2 {
    float: left;
    width: 100%;
}
.imageright {
    float: left;
    width: 36%;
}
}
@media screen and (min-width:980px) and (max-width:1180px) {
.right-conright {
    float: right;
    width: 75%;
}
.right-conright1 {
    float: right;
    width: 62%;
}
.right-conright1sp2 {
    float: right;
    width: 58%;
}
}
/*@media screen and (min-width:720px) and (max-width:870px) {
.right-conright1sp4 {
    float: none;
    width: 50%;
}
}*/

@media screen and (min-width:981px) and (max-width:1180px) {
.header-inner {
   
    width:100%;
}
.menu-innerdiv {
   
    width: 100%;
}
.content-area {
   
    width: 100%;
}


.intro-left {
   
    width: 30%;
}
.intro-right {
   margin-left:10px;
 width: 65%;
 float:left;
}
}
@media screen and (min-width:220px) and (max-width:319px) {
	.header-inner {width: 95%; margin: 62px auto 12px;}
	.logo { width: 100% !important;margin-top: 0px;}
	.menu-fulldivtow{  display:none;}
	.header-rightdiv {width:100%;}
	.menu-fulldiv{ background-color:transparent; border:none; display:none;}
	.menu-innerdiv {width: 95%; background-color: #43C38D;}
	.menu-div {width: 100%;}
	#scssmenu > ul > li > a{ background-image:none !important;}
	.intro-right {width: 100%;}
	.intro-righthead h3 {width: 67%; font-size: 83%;}
	.right-content {width: 95%;}
	.right-content h4 {width: 100%;font-size: 20px;}
	.right-contentimg {width: 100%;height: auto;border:none;}
	.content-area {width: 95%;}

	.footer-div {width: 96%;}
	.footer-leftdiv {width: 100%;margin-right: 0px;}
	.google-map { width: 100%;height: auto;}
	/*lesson*/
	/*======================
		 23-11-2015 
	/*====================*/

	.sidemenu-div { background-color:transparent; border:none; display:block; }
	/*======================
		 23-11-2015 end
	/*====================*/

	.sidemenu-innerdiv {width: 100%; background-color:#333;}
	.side-m {height: 410px;overflow: scroll;}.sid-menu-left{ width:100%}
	.intro-left {width: 100%; display:none;}
	.footer-leftside{ width:95%; margin:2px auto; float:none; margin:0;}
	.wrapper {width: 92% !important;}.logo {width: 100%;}.location-div {width: 100%;}
	#rcssmenut ul ul li { padding: 4px 0px 5px 15px !important;}
	.menu-rinnerdiv { width: 100%;}
	.menu-respdiv { background-color:transparent; display:block; }
}

@media screen and (min-width:320px) and (max-width:480px) {
	.header-inner {width: 95%; margin: 62px auto 12px;}
	.logo { width: 100%;margin-top: 0px;}
	.menu-fulldivtow{  display:none;}
	.header-rightdiv {width:100%;}
	.menu-fulldiv{ background-color:transparent; border:none; display:none !important;}
	.menu-innerdiv {width: 95%; background-color: #43C38D;}
	.menu-div {width: 100%;}
	#scssmenu > ul > li > a{ background-image:none !important;}
	.intro-right {width: 100%;}
	.intro-righthead h3 {width: 72%;}
	.right-content {width: 95%;}
	.right-content h4 {width: 100%;font-size: 20px;}
	.right-contentimg {width: 100%;height: auto;border:none;}
	.content-area {width: 95%;}

	.footer-div {width: 96%;}
	.footer-leftdiv {width: 100%;margin-right: 0px;}
	.google-map { width: 100%;height: auto;}
	
	.sidemenu-div { background-color:transparent; border:none;display:block;}
	
	
	.sidemenu-innerdiv {width: 100%; background-color:#333;}.sid-menu-left{ width:100%}
	.sid-menu-left {width: 99%;}
	.intro-left {width: 100%; display:none;}
	.footer-leftside{ width:95%; margin:2px auto; float:none; margin:0;}
	.wrapper {width: 92% !important;}.logo {width: 100% !important;}.location-div {width: 100%;}
	/*#rcssmenut ul ul li { padding: 4px 0px 5px 15px !important;} RR*/
	/*.menu-rinnerdiv { width: 95%;}  ==== RRRRRR*/
	.menu-respdiv { background-color:transparent; display:block; }
	
}
@media screen and (min-width:481px) and (max-width:639px) {
	.header-inner {width: 95%; margin: 62px auto 12px;}
	.logo { width: 61% !important;margin-top: 0px;}
	.menu-fulldivtow{  display:none;}
	.header-rightdiv {width:32%;}
	.menu-fulldiv{ background-color:transparent; border:none; display:none;}
	.menu-innerdiv {width: 95%; background-color: #43C38D;}
	.menu-div {width: 100%;}
	#scssmenu > ul > li > a{ background-image:none !important;}
	.intro-right {width: 100%;}
	.intro-righthead h3 {width: 72%;}
	.right-content {width: 95%;}
	.right-content h4 {width: 100%;font-size: 20px;}
	.right-contentimg {width: 100%;height: auto;border:none;}
	.content-area {width: 95%;}

	.footer-div {width: 96%;}
	.footer-leftdiv {width: 100%;margin-right: 0px;}
	.google-map { width: 100%;height: auto;}
	.sidemenu-div { background-color:transparent; border:none;display:block;}
	
	.sidemenu-innerdiv {width: 100%; background-color:#333;}.sid-menu-left{ width:100%}
	.sid-menu-left {width: 99%;}.intro-left {width: 100%; display:none;}
	.footer-leftside{ width:95%; margin:2px auto; float:none; margin:0;}
	.wrapper {width: 92% !important;}.location-div {width: 100%;}
	/*.menu-rinnerdiv { width: 95%;}  ==== RRRRRR*/
	.menu-respdiv { background-color:transparent; display:block; }
}
@media screen and (min-width:640px) and (max-width:800px) {
	.header-inner {width: 95%; margin: 62px auto 12px;}
	.header-rightdiv {width:42%;}
	.menu-fulldivtow{  display:none;}
	.menu-fulldiv{ background-color:transparent; border:none; display:none;}
	.menu-innerdiv {/* width: 95%;*/width: 100%; background-color: #43C38D;}
	.menu-div {width: 100%;}
	#scssmenu > ul > li > a{ background-image:none !important;}
	.intro-right {width: 100%;}
	.intro-righthead h3 {width: 72%;}
	.right-content {width: 95%;}
	.right-content h4 {width: 100%;font-size: 20px;}
	.right-contentimg {width: 100%;height: auto;border:none;}
	.content-area {width: 95%;}
	.footer-div {width: 96%;}
	.footer-leftdiv {width: 100%;margin-right: 0px;}
	.google-map { width: 100%;height: auto;}
	
	.logo { width: 100%;margin-top: 0px;}
	.sidemenu-div { background-color:transparent; border:none;display:block;}
	.sidemenu-innerdiv {width: 100%; background-color:#333;}.sid-menu-left{ width:100%}
	.sid-menu-left {width: 99%;}.intro-left {width: 100%; display:none;}
	.footer-leftside{ width:95%; margin:2px auto; float:none; margin:0;}
	.wrapper {width: 92% !important;}
	.logo {width: 100%;}
	/*.menu-rinnerdiv { width: 95%;}  ==== RRRRRR*/
	.menu-respdiv { background-color:transparent; display:block; }
}
@media screen and (min-width:801px) and (max-width:980px) {
	.header-inner {width: 95%; margin: 62px auto 12px;}
	.header-rightdiv {width: 387px;}
	.menu-fulldiv{ background-color:transparent; border:none;}
	.menu-innerdiv {/* width: 95%;*/width: 100%; background-color: #43C38D;}
	.menu-div {width: 100%;}
	.intro-right {width: 100%;}
	.intro-righthead h3 {width: 72%;}
	.right-content {width: 95%;}
	.right-content h4 {width: 100%;font-size: 20px;}
	.right-contentimg {width: 100%;height: auto;border:none;}
	.content-area {width: 95%;}
	.footer-div {width: 96%;}
	.footer-leftdiv {width: 29%;margin-right: 15px;}
	.google-map { width: 100%;height: auto;}
	/*lesson*/
	.logo { width: 100%;margin-top: 0px;}
	/*======================
		 23-11-2015 
	/*====================*/

	.sidemenu-div { background-color:transparent; border:none;display:block;}
	/*======================
		 23-11-2015 end
	/*====================*/

	.sidemenu-innerdiv {width: 100%; background-color:#333;}.sid-menu-left{ width:100%}
	.sid-menu-left {width: 99%;}.intro-left {width: 100%; display:none;}
	.wrapper {width: 92% !important;}.logo {width: 100%;}
}
@media screen and (min-width:600px) and (max-width:700px) {
.footer-fulldiv {
    bottom:0 ;
    /* position: absolute !important;} RR*/

}

@media screen and (min-width:800px) and (max-width:1024px) {
	.footer-fulldiv {bottom:0 ; position: absolute !important;}
}
@media screen and (min-width:981px) and (max-width:1185px) {
	.header-inner {width: 95%; margin: 62px auto 12px;}
	.menu-fulldiv{ background-color:transparent; border:none;}
	.menu-innerdiv { width: 95%; background-color: #43C38D;}
	.menu-respdiv { display:none;}
	.menu-div {width: 100%;}
	#scssmenu > ul > li > a{ background-image:none !important;}
	/*.intro-left {width: 100%;}
	*/.intro-right {width: 100%;}
	.intro-righthead h3 {width: 72%;}
	.right-content {width: 95%;}
	.right-content h4 {width: 100%;font-size: 20px;}
	.right-contentimg {width: 100%;height: auto;border:none;}
	.content-area {width: 95%;}
	.footer-div {width: 96%;}
	.footer-leftdiv {width: 29%;margin-right: 15px;}
	.google-map { width: 100%;height: auto;}
	/*lesson*/
	.logo { width: 100%;margin-top: 0px;}
	/*======================
		 23-11-2015 
	/*====================*/

	.sidemenu-div { background-color:transparent; border:none;display:block;}
	/*======================
		 23-11-2015 end
	/*====================*/

	.sidemenu-innerdiv {width: 100%; background-color:#333;}
	.sid-menu-left{ width:100%}
	.sid-menu-left {width: 99%;}.intro-left {width: 100%; display:none;}
	.wrapper {width: 92%;}.logo {width: 100%;}
	.footer-fulldiv {position: fixed;bottom: 0px;}
}
@media screen and (min-width:801px){
	.wrapper {width: 92%;}.logo {width: 100%;}	
	.remove{display:none;}
	
	/*.menu-respdiv { display:none;} RRRRRR*/
	.menu-respdiv { display:block !important;}
}
